<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
  <key>Uppercase</key>
  <array>
    <string>A</string>
    <string>B</string>
    <string>C</string>
    <string>D</string>
    <string>E</string>
    <string>F</string>
    <string>G</string>
    <string>H</string>
    <string>I</string>
    <string>J</string>
    <string>K</string>
    <string>L</string>
    <string>M</string>
    <string>N</string>
    <string>O</string>
    <string>P</string>
    <string>Q</string>
    <string>R</string>
    <string>S</string>
    <string>T</string>
    <string>U</string>
    <string>V</string>
    <string>W</string>
    <string>X</string>
    <string>Y</string>
    <string>Z</string>
    <string>Agrave</string>
    <string>Aacute</string>
    <string>Acircumflex</string>
    <string>Adieresis</string>
    <string>AE</string>
    <string>Ccedilla</string>
    <string>Egrave</string>
    <string>Eacute</string>
    <string>Ecircumflex</string>
    <string>Edieresis</string>
    <string>Igrave</string>
    <string>Iacute</string>
    <string>Icircumflex</string>
    <string>Idieresis</string>
    <string>Ograve</string>
    <string>Oacute</string>
    <string>Ocircumflex</string>
    <string>Odieresis</string>
    <string>Ugrave</string>
    <string>Uacute</string>
    <string>Ucircumflex</string>
    <string>Udieresis</string>
    <string>Yacute</string>
    <string>Amacron</string>
    <string>Cacute</string>
    <string>Ccircumflex</string>
    <string>Emacron</string>
    <string>Gcircumflex</string>
    <string>Hcircumflex</string>
    <string>Imacron</string>
    <string>Jcircumflex</string>
    <string>Lacute</string>
    <string>Nacute</string>
    <string>OE</string>
    <string>Racute</string>
    <string>Scircumflex</string>
    <string>Wcircumflex</string>
    <string>Ycircumflex</string>
    <string>Ydieresis</string>
    <string>Zacute</string>
    <string>Wgrave</string>
    <string>Wacute</string>
    <string>Wdieresis</string>
    <string>f_f</string>
    <string>fi</string>
    <string>fl</string>
    <string>f_f_i</string>
    <string>f_f_l</string>
    <string>A_U_L_A</string>
    <string>G_U</string>
    <string>A_E</string>
    <string>A_O</string>
    <string>C_H</string>
    <string>C_Q</string>
    <string>D_E</string>
    <string>E_A</string>
    <string>Eacute_E</string>
    <string>E_S</string>
    <string>E_T</string>
    <string>E_T_T</string>
    <string>E_U</string>
    <string>F_F_E</string>
    <string>F_V</string>
    <string>H_O_F_E</string>
    <string>I_E</string>
    <string>L_E</string>
    <string>L_L</string>
    <string>L_U</string>
    <string>N_E</string>
    <string>O_T</string>
    <string>O_Idieresis</string>
    <string>P_M</string>
    <string>R_E</string>
    <string>R_I</string>
    <string>R_S</string>
    <string>S_C</string>
    <string>S_E</string>
    <string>S_L</string>
    <string>S_S</string>
    <string>S_T</string>
    <string>T_E</string>
    <string>T_T</string>
    <string>U_E</string>
    <string>U_L</string>
    <string>X_C</string>
    <string>X_S</string>
    <string>C_O</string>
    <string>L_A</string>
    <string>D_U_D_E_L_A_02</string>
    <string>X_L</string>
    <string>X_L_L</string>
    <string>F_E</string>
    <string>D_U</string>
    <string>D_E_02</string>
    <string>D_U_D_E_L_A</string>
    <string>N_N_E</string>
    <string>P_E</string>
  </array>
</dict>
</plist>
